The Windows HPC Team Blog

"Your guide to all things Windows HPC"

February, 2013

  • Updating SOA service for HPC Pack 2012

    If you are running service oriented architecture (SOA) services on an HPC Pack 2008 R2 cluster, the 2012 release of HPC Pack requires the SOA services to be compiled with .NET Framework 4 or a later version. If you have any SOA services compiled with...